Subject: bug#47383: [PATCH 2/2] ln: fix memory leaks in do_link()

From: Paul Eggert <[email-masked]>
Date: Thu, 25 Mar 2021 09:19:56 -0700

Thanks, I installed that. I then changed "free(" to "free (" as per GNU 
style.